Piratenversammlung / Assemblée Pirate - Motion #2564

Kandiatur als Richter
18 February 2012 12:43 - Abnaxos

Status: Considered Start date:
Priority: Normal Due date:
Assignee: mastgans % Done:
Category: Candidacy Estimated time:
Target version: PV 2012v1

18 February 2012

100%
0.00 hour

Description

Kandidiere fiir: Richter beim neuen Schiedsgericht der Piratenpartei Schweiz

Name: Raffael Herzog

Nick: Abnaxos

Alter: 36

Beruf: Senior Software Engineer Java

Studium: Matura

Sprachkenntnisse: DE, EN

Technische Kenntnisse: Java, Linux etc.

Engagement in Vereinen/Parteien: Piratenpartei seit Griindung
Politische Erfahrung: Vor der Piratenpartei keine

Bisherige Aufgaben in der Partei: Pressesprecher, Leiter der AG Public Relations (vorher Presse & Relations, Presse Kampagnen

& Strategie)

Beschreibe dich: Ich verflige Uber ein ausgepragtes Gerechtigkeitsempfinden und kann mir eine Konfliktsituation gut «von aussen»
ansehen und neutral beurteilen. Mit diesen Eigenschaften halte ich mich fur gut geeignet, das Richteramt zu tbernehmen und zur

Zufriedenheit aller auszutiben.

History

#1 - 24 February 2012 15:09 - Atropos
- Status changed from New to 7

- Target version set to PV 2012v1

#2 - 25 February 2012 18:25 - Exception
- File Richter_Abnaxos.pdf added

#3 - 17 May 2012 19:33 - mastgans
- Status changed from 7 to Closed
- % Done changed from 0 to 100

Files

Richter_Abnaxos.pdf 68.6 KB

24 October 2023

25 February 2012

Exception
